footer.footer.bg-dark
    .footer__top
        .container
            .row
                .col-lg-2
                    +logo('footer__logo white')
                .col-xl-5.col-lg-4.col-md-6
                    ul.footer__top-nav.nav.flex-column
                        each route in routes[0].footer
                            li.nav-item
                                a(href=route.url)= route.title
                .col-lg-3.col-md-6
                    .footer__counter
                        .footer__title Пройдено тестов
                        .footer__counter__number 1576
                    .footer__counter
                        .footer__title Выдано сертификатов
                        .footer__counter__number 274
                .col-xl-2.col-lg-3
                    .row
                        .col-lg-12.col-md-6
                            ul.nav.flex-column.footer__contacts
                                li
                                    a.call__request(href="#")
                                        span Заказать звонок
                                        svg.phone.inline-svg(src="img/site/phone.svg")
                                li
                                    a.footer__phone(href="tel:+79000000000") +7 (900) 000 00 00
                                li
                                    a.footer__phone(href="tel:+79000000000") +7 (900) 000 00 00
                                li
                                    a.footer__mail(href="mailto:info@sfera.com") info@sfera.com
                        .col-lg-12.col-md-6
                            ul.nav.footer__social.align-items-center
                                li
                                    a(href="#")
                                        svg.vk.inline-svg(src="img/site/vk.svg")
                                li
                                    a(href="#")
                                        svg.fb.inline-svg(src="img/site/fb.svg")
                                li
                                    a(href="#")
                                        svg.inst.inline-svg(src="img/site/inst.svg")
                                li
                                    a(href="ok")
                                        svg.ok.inline-svg(src="img/site/ok.svg")
    .footer__bottom
        .container
            .row
                .col-lg-5
                    a(href="#") Политика кофиденциальности
                .col-xl-5.col-lg-4.copyright.mt-2.mt-lg-0 © 2018 - 2019 Sfera-rabota.ru
                .col-xl-2.col-lg-3.mt-2.mt-lg-0
                    ul.nav
                        li.nav-item
                            a.nav-link(href="#") Дизайн
                        li.nav-item
                            a.nav-link(href="#") Разработка